
/*
@import url('fonts/fonts.css');
font-family: 'Cormorant SC', serif;
font-family: 'Ysabeau Infant', sans-serif;
Ultra Thin 1    Thin 100    ExtraLight 200    Light 300    Regular 400    Medium 500    SemiBold 600    Bold 700    ExtraBold 800    Black 900    Black Plus 1000
*/
	  
html, body { height: 100%; }
	  
body { background:#fff; margin: 0; padding: 0; color:#1a1a1a; font-family:'Ysabeau Infant', sans-serif; font-weight: 400; }

* { margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
a { color:#87583c; text-decoration:none; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
a:hover { color:#404042; }
p, h1, h2, h3, h4, h5, h6, ul, li, img, iframe, form, table, td, tr { line-height:100%; font-weight:normal; margin:0; padding:0; border:none; border-collapse:collapse; }
.clear { clear:both; }
content { display: block; width: 1280px; height: auto; margin:0 auto; }
section { display: block; width: 100%; padding: 90px 0; background-color: #fff;  }

#toTop {display:none; width:64px; height:64px; background:url(img/totop.webp) no-repeat center #1a1a1a; background-size:32px auto; text-align:left; text-indent:-9999px; position:fixed; bottom:90px; right:60px; z-index:20000; cursor:pointer; -webkit-border-radius: 32px; -moz-border-radius: 32px; border-radius: 32px; }

/* fixed contact links start */
.fixed-contact-links { display:flex; flex-wrap:wrap; width:222px; height:64px; position:fixed; left:60px; bottom:90px; z-index:10001; }
  .fixed-contact-links a { display:block; width:64px; height:64px; margin: 0 15px 0 0; text-align:left; text-indent: -9999px; -webkit-border-radius:32px; -moz-border-radius:32px; border-radius:32px; background-size: 32px auto; background-repeat: no-repeat; background-position: center center; background-color: #1a1a1a; }
    .fixed-contact-links a.phone { background-image: url(img/icons/phone.webp);  }
    .fixed-contact-links a.location { background-image: url(img/icons/location.webp); }
	.fixed-contact-links a.whatsapp { background-image: url(img/icons/whatsapp.webp); background-color: #1bd741; margin:0; }
      .fixed-contact-links a:hover { transform: scale(0.90); -ms-transform: scale(0.90); -webkit-transform: scale(0.90); -o-transform: scale(0.90); -moz-transform: scale(0.90); box-shadow: 0 5px 15px #ece1e1; }
/* fixed contact links end */

/* animated header style */

.cbp-af-header { position:fixed; top:0; left:0; z-index:10000; width:100%; height:134px; padding: 30px 0; background-color:rgb(255,255,255, 0.6); background-color:rgba(255,255,255, 0.6); backdrop-filter: blur(7.5px); -webkit-backdrop-filter: blur(7.5px); transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
  
  a.logo { display:block; float:left; width:357px; height:74px; margin:0; background:url(img/logo.webp) no-repeat; background-size:100% 100%; overflow: hidden; text-indent: -9999px; }
    a.logo:hover { margin:-5px 0 0 0; /* filter: invert(100%); transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); */ } 

  .header-menus { display:block; float:right; height:74px; width: 50%; min-width: 640px; position: relative; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
    .hm-seperator { display: block; width: 100%; height: 1px; background-color: black; opacity: 0.2; position: absolute; top:37px; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }

    ul.hm-icons { display:block; float:right; height:24px; padding: 0 12px 0 0; }
      ul.hm-icons li { display:inline; }
      ul.hm-icons li a { display:block; float:left; width:24px; height:24px; padding: 0; margin:0 0 0 15px; line-height: 24px; color:#fff; font-size: 14px; text-align:left; text-indent:-9999px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color:rgb(0,0,0, 1); background-color:rgba(0,0,0, 1); background-repeat:no-repeat; background-position: center center; background-size: 16px auto; }
	    ul.hm-icons li a.call-us { width:auto; text-indent: 0; padding:0 15px 0 40px; margin:0; font-weight:600; background-image: url(../assets/img/icons/phone.webp);  background-position: center left 15px; }
	      ul.hm-icons li a.call-us:hover { background-color:rgb(0,0,0, 0.6); background-color:rgba(0,0,0, 0.6); backdrop-filter: blur(7.5px); -webkit-backdrop-filter: blur(7.5px); }
	    ul.hm-icons li a.whatsapp { background-image: url(../assets/img/icons/whatsapp.webp); }
	      ul.hm-icons li a.whatsapp:hover { background-color:rgb(27,215,65, 0.6); background-color:rgba(27,215,65, 0.6); }
	    ul.hm-icons li a.instagram { background-image: url(../assets/img/icons/instagram.webp); margin:0 0 0 30px; }
	      ul.hm-icons li a.instagram:hover { background-color:rgb(223,7,190, 0.6); background-color:rgba(223,7,190, 0.6); }
	    ul.hm-icons li a.facebook { background-image: url(../assets/img/icons/facebook.webp); background-size: 22px auto; background-position: bottom right 4px; }
	      ul.hm-icons li a.facebook:hover { background-color:rgb(32,45,220, 0.6); background-color:rgba(32,45,220, 0.6); }
	    ul.hm-icons li a.linkedin { background-image: url(../assets/img/icons/linkedin.webp); }
	      ul.hm-icons li a.linkedin:hover { background-color:rgb(30,58,151, 0.6); background-color:rgba(30,58,151, 0.6); }
	    ul.hm-icons li a.homepage { background-image: url(../assets/img/icons/home.webp); background-color:transparent; background-size: 24px auto; margin:0 0 0 30px; }
	      ul.hm-icons li a.homepage:hover { filter: invert(100%); }

  .mainmenu-holder { display: block; float: right; width: auto; min-height: 24px; margin: 26px 0 0 0; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }

  /* Transitions and class for reduced height */
  .cbp-af-header.cbp-af-header-shrink {height:50px; top:0; padding: 10px 0; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; -webkit-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.08); -moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.08); box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.08);}
    .cbp-af-header.cbp-af-header-shrink a.logo { width:145px; height:30px; }
    .cbp-af-header.cbp-af-header-shrink .header-menus { margin:-47px 0 0 0; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
    .cbp-af-header.cbp-af-header-shrink .hm-seperator { opacity: 0; }
	
/* animated header style */

.spot { width:100%; height:100%; overflow:hidden; position:relative; border-bottom:10px solid #767676; } 
  
  .swiper-slide.spot1 { background:url(img/spot/01.webp) no-repeat center center; background-size:cover; }
  .swiper-slide.spot2 { background:url(img/spot/02.webp) no-repeat center center; background-size:cover; }
  .swiper-slide.spot3 { background:url(img/spot/03.webp) no-repeat center center; background-size:cover; }
  .swiper-slide.spot4 { background:url(img/spot/04.webp) no-repeat center center; background-size:cover; }
  .swiper-slide.spot5 { background:url(img/spot/05.webp) no-repeat center center; background-size:cover; }
  .swiper-slide.spot6 { background:url(img/spot/06.webp) no-repeat center center; background-size:cover; }
  .swiper-slide.spot7 { background:url(img/spot/07.webp) no-repeat center center; background-size:cover; }

section.page-header {width:100%; height: auto; padding: 194px 0 60px 0; position:relative; background: url(img/pageheader.webp) no-repeat center center; background-size: cover;}
  section.page-header h1 { font-size: 42px; line-height: 100%; text-shadow: 1px 1px 12px rgba(255,255,255,0.95);  }
  section.page-header h2 { font-size: 42px; line-height: 120%; text-shadow: 1px 1px 12px rgba(255,255,255,0.95); font-weight: 800;  }
section.page-header.empty {padding: 164px 0 30px 0; background-image: none;}
    section.page-header.empty h2 { font-size: 32px; line-height: 100%; text-shadow:none; font-weight: 400;  }

section.rob-holder { padding: 0; background-color: transparent; position: relative; top:-95px; z-index: 2; }
  .rob { display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: 1fr; grid-column-gap: 0px; grid-row-gap: 0px; }
    .rob a { display: block; margin:0 auto; text-align: center; color:#1a1a1a; font-size:26px; font-family: 'Cormorant SC', serif; font-weight: 700; }
      .rob a figure { display: block; width: 180px; height: 180px; padding: 45px; margin:0 auto 30px auto; border-radius: 100%; background-color: #f2f2f2;  transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; box-shadow:-10px 10px 20px #e2e2e2; }
        .rob a figure img { display: block; width: 90px; height: auto; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
          .rob a:hover figure { background-color: #1a1a1a; box-shadow:-10px 10px 40px #e2e2e2; margin:0 auto 10px auto; }
          .rob a:hover figure img { filter: invert(100%); }

  h1, h2 { color: #1a1a1a; }
    h1 { font-family: 'Cormorant SC', serif; font-weight: 700; font-size: 32px; line-height: 120%;  }
      h1.big { font-size: 38px; }
    h2 { font-weight: 100; font-size: 36px; }
      h2.small { font-size: 30px; }
	.centered { text-align:center; }
  .minilink { display: block; color:#1a1a1a; font-size:18px; margin:0; opacity: 0.8; font-weight: 100; }
    .minilink.center { text-align: center; }

section.hp-welcome-holder { padding: 0 0 90px 0;  }
  .hp-welcome { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr; grid-column-gap: 0px; grid-row-gap: 0px; }
    .hp-welcome article { display: block; width: 100%; padding: 60px 60px 0 0; }
      .hp-welcome article h2 { margin:0 0 30px 0; }
      .hp-welcome article p { color:#1a1a1a; font-size:18px; margin:0 0 24px 0; line-height:120%; }
	  .hp-welcome article .minilink { text-align: right; }
	    .hp-welcome article .minilink:hover { opacity: 1; }
    .hp-welcome figure { display: block; width: 100%; }
      .hp-welcome figure img { display: block; width: 100%; height: auto; border-radius: 20px; }

section.fos-holder { border-top:1px solid #cccccc; padding: 90px 0;  }

  section.fos-holder h2 { margin:0 0 60px 0; }

  .fos { display:block; width: 100%; padding: 30px 60px; background-color: #fcfcfc; border-radius: 20px; border:1px solid #d1d1d1; text-align: center; font-size:22px; color:#1a1a1a; font-weight: 500; }
    .fos figure { display:block; width: 60px; height: auto; margin:0 auto 20px auto; }
      .fos figure img { display:block; width: 60px; height: 100%; }
	  .fos:hover { background-color: #5d5d5d; color:#fff; }
      .fos:hover figure img { filter: invert(100%); }

section.quote-ataturk-holder { min-height: 350px; background-image: url(img/bg-ataturk-quote.webp); background-color: #f2f2f2; background-position: bottom right; background-size: auto 100%; background-repeat: no-repeat; }
  
  section.quote-ataturk-holder .quote { padding: 0 90px; color:#1a1a1a; font-size: 28px; text-align: center; font-style: italic; font-weight: 300; }
    section.quote-ataturk-holder .quote img { display:block; width: 113px; height: auto; margin:30px auto 0 auto; }

  .articles { display:flex; flex-wrap:wrap; margin:60px 0 0 0;}
	  .articles a { display:block; width:21.56%; margin:0 4.58% 60px 0; padding: 30px; overflow:hidden; position:relative; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background-color: #fcfcfc; border:1px solid #d1d1d1; }
      .articles a:nth-child(4n) { margin:0 0 60px 0;} 
	  .articles a img { display:block; width:100%; height:auto; margin:0 0 20px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
    .articles a h3 { display:block; margin:0 0 20px 0; font-size:18px; font-style: italic; font-weight: 800; color:#1a1a1a; }
    .articles a p { display:block; color:#1a1a1a; font-size:16px; line-height:120%; }
	  .articles a:hover { background-color: #fff; box-shadow:-10px 10px 40px #e2e2e2; transform: scale(1.03); -ms-transform: scale(1.03); -webkit-transform: scale(1.03); -o-transform: scale(1.03); -moz-transform: scale(1.03); } 
	  
section.hp-map-holder { padding: 0; border-top:5px solid #767676; border-bottom:5px solid #767676; }

  section.hp-map-holder iframe { display:block; width:100%; height:580px; overflow:hidden; }

  .sub-pages-content h1, .sub-pages-content h2 { margin:0 0 30px 0; }
  .sub-pages-content p { color:#1a1a1a; font-size:18px; margin:0 0 24px 0; line-height:120%; }

  .grid-column-content { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr; grid-column-gap: 0px; grid-row-gap: 0px; }
    .grid-column-content article { display: block; width: 100%; }
    .grid-column-content figure { display: block; width: 100%; }
      .grid-column-content figure img { display: block; width: 100%; height: auto; border-radius: 20px; }
        .padding-right { padding:0 60px 0 0; }
        .padding-left { padding:0 0 0 60px; }

  .grid-column-content.article-page { grid-template-columns: 1fr 36%;}
    .grid-column-content.article-page figure { position: -webkit-sticky; position: sticky;  top: 80px; align-self: flex-start; }

    .flex-this-div { display:flex; flex-wrap:wrap; }
    
    .sub-pages-content .fos { width: 22%; margin:0 1.5% 60px 1.5%; }
    .sub-pages-content .fos { padding: 30px; font-size:18px; font-weight: 700; }
    .sub-pages-content .fos figure { width: 50px; }
    .sub-pages-content .fos figure img { width: 50px; }

.contact-form {display:block; width: 100%;}
.contact-form input, .contact-form textarea, .contact-form select {display:block; width:100%; height:60px; padding:10px; border:0; background:#fcfcfc; margin:0 0 10px 0; font-size:18px; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:1px solid #d1d1d1; font-family: 'Ysabeau Infant', sans-serif; color:#1a1a1a}
  .contact-form input:hover, .contact-form input:focus, .contact-form textarea:hover, .contact-form textarea:focus  {background:#7b7b7b; color:#000;}
   select::-ms-expand {display:none;} 
  .contact-form select {line-height:100%; background:url(img/ok.webp) no-repeat center right 10px #fcfcfc; cursor:pointer; -webkit-appearance:none; -moz-appearance:none; -o-appearance:none;  -ms-appearance:none; appearance:none; border:1px solid #d1d1d1;} 
  .contact-form select:hover, .contact-form select:focus {background:url(img/ok2.webp) no-repeat center right 10px #7b7b7b;  color:#000;}	
  .contact-form textarea {height:90px;}
  .contact-form input.gonder {background:#000; font-weight: 800; font-size:24px; color:#fff; border:none; padding:0; margin:0; cursor:pointer;}
  .contact-form input.gonder:hover {background:#403f41; color:#fff;}
    ::placeholder { color: #1a1a1a; opacity: 1; }
    :-ms-input-placeholder { color: #1a1a1a; }
    ::-ms-input-placeholder { color: #1a1a1a; }
    :hover::placeholder { color: #fff; opacity: 1; }
    :hover:-ms-input-placeholder { color: #fff; }
    :hover::-ms-input-placeholder { color: #fff; }

footer { display:block; width:100%; }	

  footer.grey { min-height:500px; padding:90px 0; background:url(img/bg-footer.webp) no-repeat bottom right 26.6% #f2f2f2; background-size: auto 100%; }		 
  
    footer a.logo { float:right; width:291px; height:60px; margin:0 0 30px 0; }

    footer ul { display:block; float:left; margin:0 60px 0 0;}
    footer ul li { display:block; font-size:14px; color:#1a1a1a; line-height: 130%;}
     footer ul li b { display:block; font-size:16px; font-weight: 800px; margin:0 0 10px 0; }
    footer ul li a { display:block; color:#1a1a1a; line-height:130%; }
    footer ul li a:hover {background-color: #fff; }
 
      footer ul.hm-icons { float:left; height:60px; padding: 18px 0; margin:0 0 30px 0; }
      footer ul.hm-icons li a { margin:0 15px 0 0; line-height:100%; }
      footer ul.hm-icons li a.instagram { margin:0 15px 0 0; }

    footer ul.legal-notice { float:right; text-align: right; max-width:260px; margin:0; }
    footer ul.legal-notice ul li { text-align: right; }

  footer.darkgrey { height: 60px; padding:20px 0; background:#1a1a1a; }		 
    footer.darkgrey content { font-size:14px; font-weight: 300; text-align: center; line-height: 20px; color:#ffffff; opacity: 0.7; }		 
      footer.darkgrey content a { color:#8d8d8d; }	
        footer.darkgrey content a:hover { color:#fff; }		


/* responsive css */ 

@media only screen and (max-width: 1440px) {
 
  content { width: 1160px; }

}

@media only screen and (max-width: 1280px) {

  content { width: 100%; padding:0 30px; }
  section { padding: 60px 0; }
  
  #toTop {width:42px; height:42px; background-size:21px auto; right:30px; -webkit-border-radius: 21px; -moz-border-radius: 21px; border-radius: 21px; }
  
  .fixed-contact-links { width:146px; height:42px; left:30px; }
    .fixed-contact-links a { width:42px; height:42px; margin: 0 10px 0 0; -webkit-border-radius:21px; -moz-border-radius:21px; border-radius:21px; background-size: 28px auto; }
    .fixed-contact-links a.whatsapp { margin:0; }
  
    .header-menus { width: calc(100% - 387px); min-width: 0px; }

  section.page-header, section.page-header.empty { padding: 164px 0 30px 0; }
    section.page-header h1 { font-size: 38px; }
    section.page-header h2 { font-size: 38px; }
      section.page-header.empty h2 { font-size: 30px; }
  
  section.rob-holder { padding: 0; top:-65px; }
      .rob a { font-size:24px; }
        .rob a figure { width: 120px; height: 120px; padding: 30px; margin:0 auto 15px auto; }
          .rob a figure img { width: 60px; }
  
      h1 { font-size: 30px;  }
        h1.big { font-size: 34px; }
      h2 { font-size: 32px; }
        h2.small { font-size: 28px; }
    .minilink { font-size:17px; }
  
  section.hp-welcome-holder { padding: 0 0 60px 0;  }
      .hp-welcome article { display: block; width: 100%; padding: 30px 30px 0 0; }
        .hp-welcome article h2 { margin:0 0 20px 0; }
        .hp-welcome article p { font-size:17px; margin:0 0 20px 0; }
  
  section.fos-holder { padding: 60px 0;  }
  
    section.fos-holder h2 { margin:0 0 30px 0; }
  
    .fos { padding: 30px; font-size:20px; }
      .fos figure { width: 50px; height: auto; margin:0 auto 15px auto; }
        .fos figure img { width: 50px; }
  
  section.quote-ataturk-holder { min-height: 300px; }
    
    section.quote-ataturk-holder .quote { padding: 0 60px; font-size: 24px; }
  
    .articles { margin:40px 0 0 0;}
      .articles a { margin:0 4.58% 30px 0; }
        .articles a:nth-child(4n) { margin:0 0 30px 0;} 
      .articles a img { margin:0 0 15px 0; }
      .articles a h3 { margin:0 0 15px 0; font-size:17px; }
      .articles a p { font-size:15px; }
      
    section.hp-map-holder iframe { height:480px; }
  
    .sub-pages-content h1, .sub-pages-content h2 { margin:0 0 20px 0; }
    .sub-pages-content p { font-size:17px; margin:0 0 20px 0; }
  
          .padding-right { padding:0 30px 0 0; }
          .padding-left { padding:0 0 0 30px; }
  
    .grid-column-content.article-page { grid-template-columns: 1fr 34%;}
        
      .sub-pages-content .fos { width: 23%; margin:0 1% 30px 1%; }
      .sub-pages-content .fos { padding: 20px; font-size:17px; }
      .sub-pages-content .fos figure { width: 50px; }
      .sub-pages-content .fos figure img { width: 50px; }
  
    footer.grey { padding:60px 0; }		 
      
      footer ul { width: 25%; margin:0;}

      footer ul.hm-icons { width: auto; height:60px; padding: 18px 0; margin:0 0 30px 0; }

      footer ul.legal-notice { float:right; max-width:100%; width: 100%; text-align: center; margin:60px 0 0 0; }
      footer ul.legal-notice ul li { text-align: center; }
  
	}

@media only screen and (max-width: 1000px) {

  html, body { height: auto; }

  #toTop { bottom:75px; }
  
  .fixed-contact-links { bottom:75px; }

/* animated header style */

.cbp-af-header { height:90px; padding: 15px 0; }
  .cbp-af-header content { padding: 0; }

  a.logo { width:289px; height:60px; position: absolute; top:15px; left:30px; z-index: 3; } 

  .header-menus { float:none; width:100%; min-width: 0px; height: 60px; position: static;}
  .hm-seperator { display:none; }

    ul.hm-icons { padding: 0 30px 0 0; }
      ul.hm-icons li a { margin:0 0 0 5px; }
	    ul.hm-icons li a.call-us { padding:0 10px 0 30px; background-image: url(../assets/img/icons/phone.webp);  background-position: center left 10px; }
	    ul.hm-icons li a.instagram { margin:0 0 0 15px; }
	    ul.hm-icons li a.homepage { margin:0 0 0 15px; }

  .mainmenu-holder { display: block; float: none; width: auto; min-height: 30px; margin:6px 0 0 0; position: relative; }

  /* Transitions and class for reduced height */
  .cbp-af-header.cbp-af-header-shrink { height:50px; padding: 10px 0; }
    .cbp-af-header.cbp-af-header-shrink a.logo { width:145px; height:30px; top:10px; }

    .cbp-af-header.cbp-af-header-shrink .header-menus { margin:-35px 0 0 0; }
    .cbp-af-header.cbp-af-header-shrink .hm-seperator { opacity: 0; display: none; }

/* animated header style */

  .spot { height:560px; } 

  section.page-header, section.page-header.empty { padding: 120px 0 30px 0; }
  section.page-header h1 { font-size: 30px;}
  section.page-header h2 { font-size: 30px;}
    section.page-header.empty h2 { font-size: 26px; }

    section.hp-map-holder iframe { height:400px; }
  
	  .articles a, .articles a:nth-child(4n) { width:46%; margin:0 2% 30px 2%;  }

    footer a.logo { position: static; }


	}


@media only screen and (max-width: 860px) {
	
  ul.hm-icons li a.call-us { width:24px; text-indent:-9999px; padding:0; margin:0; background-position: center; }
	
  .spot { height:420px; } 

  section.rob-holder { padding: 0; top:-45px; }
  .rob a { font-size:18px; }
    .rob a figure { width: 90px; height: 90px; padding: 25px; margin:0 auto 10px auto; }
      .rob a figure img { width: 40px; }

      .hp-welcome { display: block; }
        .hp-welcome article { display: block; width: 100%; padding: 0 0 30px 0; }
        .hp-welcome figure { display: block; width: 100%; }
          .hp-welcome figure img { display: block; width: 100%; height: auto; border-radius: 20px; }
    
          .sub-pages-content .fos { width: 46%; margin:0 2% 30px 2%; }
          .sub-pages-content .fos { padding: 30px; font-size:16px; }
          .sub-pages-content .fos figure { width: 40px; }
          .sub-pages-content .fos figure img { width: 40px; }

          section.hp-map-holder iframe { height:380px; }
  
          footer a.logo { float:none; width:100%; height:50px; margin:0 0 30px 0; position: static; background-size: auto 100%; background-position: center; }

          footer ul { width: 50%; height: 260px; margin:0; text-align: center; }
            footer ul li { text-align: center; }

          footer ul.hm-icons { display:none; }
    
          footer ul.legal-notice { float:right; max-width:100%; width: 100%; height: auto; text-align: center; margin:60px 0 0 0; }
          footer ul.legal-notice ul li { text-align: center; }

	}


@media only screen and (max-width: 640px) {

  /* animated header style */

.cbp-af-header { height:130px; padding: 10px 0; }
  
a.logo { width:100%; height:40px; background:url(img/logo.webp) no-repeat center; background-size:auto 100%; top:10px; left:0; }

.header-menus { display:block; float:none; height:110px; padding: 50px 0 0 0; width: 100%; min-width:100%; }

ul.hm-icons { display:block; float:none; width: 190px; height:24px; padding: 0; margin:0 auto; }

.mainmenu-holder { display: block; float: none; width: 100%; margin: 0; }

/* Transitions and class for reduced height */
.cbp-af-header.cbp-af-header-shrink {height:50px; top:0; padding: 10px 0; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; -webkit-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.08); -moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.08); box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.08);}
.cbp-af-header.cbp-af-header-shrink a.logo { width:100%; height:40px; top:-40px; }
.cbp-af-header.cbp-af-header-shrink .header-menus { margin:-84px 0 0 0; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -o-transition:all 0.6s; }
.cbp-af-header.cbp-af-header-shrink .mainmenu-holder { margin: 5px 0 0 0; }

/* animated header style */

.spot { margin:130px 0 0 0; height:300px; } 
	
section.rob-holder { padding: 0; top:-35px; }
.rob a { font-size:15px; }
  .rob a figure { width: 70px; height: 70px; padding:15px; margin:0 auto 10px auto; }
    .rob a figure img { width: 40px; }

    section.page-header, section.page-header.empty { padding: 160px 0 30px 0; }

    section.page-header h1 { font-size: 26px;}
    section.page-header h2 { font-size: 26px;}
      section.page-header.empty h2 { font-size: 22px; }

      h1 { font-size: 26px;  }
        h1.big { font-size: 30px; }
      h2 { font-size: 26px; }
        h2.small { font-size: 22px; }
    .minilink { font-size:16px; }

	  .articles a, .articles a:nth-child(4n) { width:100%; margin:0 0 30px 0;  }


    section.hp-map-holder iframe { height:270px; }

    .sub-pages-content h1, .sub-pages-content h2 { margin:0 0 20px 0; }
    .sub-pages-content p { font-size:16px; margin:0 0 20px 0; }
  
    .grid-column-content { display: block; }
      .grid-column-content article { display: block; width: 100%; padding: 15px 0; }
      .grid-column-content figure { display: block; width: 100%; }
          .padding-right { padding:15px 0; }
          .padding-left { padding:15px 0; }
  
    .grid-column-content.article-page { display: block; width: 100%; }
      .grid-column-content.article-page figure { position: static; }
  
      .flex-this-div { display:flex; flex-wrap:wrap; }
      
      .sub-pages-content .fos { width: 48%; margin:0 1% 30px 1%; }
      .sub-pages-content .fos { padding: 15px; font-size:16px; }
      .sub-pages-content .fos figure { width: 30px; }
      .sub-pages-content .fos figure img { width: 30px; }
  



	}


@media only screen and (max-width: 480px) {

	
  footer ul { float:none; width: 100%; height: auto; margin:0 0 30px 0; }

footer ul.legal-notice { float:none; max-width:100%; width: 100%; height: auto; margin:40px 0 0 0; }

footer.darkgrey { height: auto; padding:10px 0; }		 
footer.darkgrey content { font-size:12px; line-height: 14px; }		 


	}
